Redmine - Defect #17823

Internal Error - An error occurred on the page you were trying to access
2014-09-09 13:46 - Stefan Rieder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution: No feedback Affected version:

Description

When i am on http://10.10.20.51/users, and i wan to create a new user, the link to http://10.10.20.51/users/new is an "Internal Error".
When i want to go to http://10.10.20.51/my/account it also ends in "Internal Error".

History

#1 - 2014-09-09 14:37 - Stefan Rieder

Same problem when i want to connect to /settings .

#2 - 2014-09-09 14:57 - Jean-Baptiste Barth

Please read SubmittingBugs and give us the requested informations. Especially you should find a detailed error in your log files.

#3 - 2014-09-09 15:25 - Stefan Rieder
- File production.log added

Hello Jean-Baptiste,
will this help for the beginning?
[root@axwasv51 redminel# ruby script/about

sh: svn: Kommando nicht gefunden.
sh: darcs: Kommando nicht gefunden.
sh: hg: Kommando nicht gefunden.
sh: cvs: Kommando nicht gefunden.
sh: bzr: Kommando nicht gefunden.
Environment:

Redmine version 2.5.2.stable

Ruby version 2.0.0-p353 (2013-11-22) [x86_64-linux]
Rails version 3.2.19

Environment production

Database adapter Mysql2

SCM:

Git 1.9.3

Filesystem

Redmine plugins:
no plugin installed
[root@axwasv51 redminel#

#4 - 2014-09-10 09:45 - Stefan Rieder

Hello, i chekced logs, but i can not find an critical error. But i attached the "production.log”.

#5 - 2014-09-11 06:05 - Jean-Baptiste Barth

- Status changed from New to Needs feedback

Unfortunately this log file doesn't contain any line corresponding to a request, so that might not be the good one. Maybe you have other log files in
your "log/" directory, or maybe redmine cannot log because you likely have permission issues on the "log/" folder or one of the "log/*" files, or maybe
your disk is full.

#6 - 2014-09-29 04:21 - Toshi MARUYAMA

- Tracker changed from Feature to Defect
http://10.10.20.51/users
http://10.10.20.51/users/new
http://10.10.20.51/my/account
https://www.redmine.org/projects/redmine/wiki/SubmittingBugs

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback.

Files

InternalError-UsersNew.pdf 24.8 KB 2014-09-09 Stefan Rieder

InternalError-MyAccount.pdf 24.7 KB 2014-09-09 Stefan Rieder

production.log 12.4 KB 2014-09-09 Stefan Rieder
